Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 11:11:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mina Bot:  Hi Mina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501619757            02:50 PM, 06th Mar                     mina                    okay           02:52 PM, 06th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:52 PM, 06th Mar                     mina                    i'll wait           02:52 PM, 06th Mar                     mina                    hello           02:53 PM, 06th Mar                     mina                    i'd like find out           02:53 PM, 06th Mar                     mina                    my first order was returned because as per the courier he cannot contact me and now they returned my first order           02:54 PM, 06th Mar                   mayar                   hi           02:54 PM, 06th Mar                     mina                    Courier Tracking #  FP030421000459           02:54 PM, 06th Mar                   mayar                   tell me your issue           02:54 PM, 06th Mar                     mina                    Order #9639346984           02:55 PM, 06th Mar                     mina                    now the status is RETURNED. and I called the customer service I have to re order the items and it will automatic refund to my account or where?           02:55 PM, 06th Mar                     mina                    now I already re order the items.           02:56 PM, 06th Mar                     mina                    but I want to make sure how it will return my money           02:56 PM, 06th Mar                     mina                    since I paid thru TABBY           02:56 PM, 06th Mar                   mayar                   We would like to inform you that your product reached our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           02:59 PM, 06th Mar                   mayar                   Is there anything else i can help you with?            03:00 PM, 06th Mar                     mina                    So it will automatic refund right?           03:01 PM, 06th Mar                     mina                    I dont need to do anything to make the refund?           03:02 PM, 06th Mar                   mayar                   yes it will be refunded automatically           03:02 PM, 06th Mar                   mayar                   Is there anything else i can help you with?            03:03 PM, 06th Mar                     mina                    So how about the tabby payment? since its installation           03:03 PM, 06th Mar                     mina                    how much total it will be refund? it will not deduct next month?           03:05 PM, 06th Mar                   mayar                   The refund will go to the same account the payment is made from, however, you should check with the bank regarding the instalment scheme  As the refund will reflect as per the installment scheme arrangement that you have with your Bank for Tabby payment.           03:07 PM, 06th Mar                     mina                    okay thanks           03:09 PM, 06th Mar                   mayar                   Is there anything else i can help you with?            03:09 PM, 06th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:10 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197658